RubyGems Navigation menu

rspec_html_validator 0.0.1

Ruby gem to test for valid HTML5 markup with RSpec

Versions:

  1. 0.0.1 - May 20, 2012 (6.5 KB)

Authors:

  • Damian Nicholson, Matias Niemela

Owners:

3c0ca2c60c5cc418c6b3dbed47b23b69

Total downloads 919

For this version 919

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec_html_validator', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install rspec_html_validator = Copy to clipboard Copied!

Links: